/* ----- custom-select-group----*/
.select2-dropdown{
	padding: 0;
}
.custom-select-group .select2-container,
.custom-select-group .select2-container--default .select2-selection--single .select2-selection__rendered,
.custom-select-group .select2-container--default .select2-selection--single .select2-selection__arrow,
.select2-container .select2-selection--single{
	height: 48px;
}
.custom-select-group.h36 .select2-container,
.custom-select-group.h36 .select2-container--default .select2-selection--single .select2-selection__rendered,
.custom-select-group.h36 .select2-container--default .select2-selection--single .select2-selection__arrow,
.custom-select-group.h36 .select2-container .select2-selection--single{
	height: 36px;
}
.custom-select-group .select2-container--default .select2-selection--single .select2-selection__rendered{
	padding: 10px;
}
.custom-select-group.h36 .select2-container--default .select2-selection--single .select2-selection__rendered{
	padding: 4px 25px 4px 10px;
}
.select2-results__options li{
	border:none;
	font-size: 17px;
	text-align: center;
	padding: 10px !important;
}
.custom-select-group .select2-container--default .select2-selection--single{
	border:1px solid #e8e8e8;
	overflow: hidden;
}
.custom-select-group .select2-container--default .select2-selection--single:hover,
.custom-select-group .select2-container--open .select2-selection--single{
	overflow: inherit;
}
.select2-results__options li:hover{
	font-weight: bold;
	color: #18C090 !important;
}
.select2-container--default .select2-results__option--selected, .select2-results__option--highlighted{
	color: #18C090 !important;
}
.custom-select-group .select2-container--default .select2-selection--single,
.custom-select-group .select2-container--default .select2-selection--single .select2-selection__rendered{
	outline: none;
}
.select-gray .select2-container--default .select2-selection--single {
	background-color: #F8F8F8;
}
/* ----- End custom-select-group----*/